/* 
 * Header
 */

@import url(https://fonts.googleapis.com/css?family=Titillium+Web);
a {
    transition: .3s all;
}

a:hover {
    color: #337ab7;
}

a.btn {
    background: #FC9516;
    border: none;
    color: #fff;
    font-weight: normal;
    margin: 1em 0;
}

li {
    list-style-image: url(../../../uploads/2015/12/bullet.png);
}

ol,
ul {
    padding-left: 15px;
}

#header {}

#header #section-header-top {
    background: #fff;
    border: none;
}

#header #section-header-top p i,
#header #section-header-top #header-top .widget_ss_part_widget a:hover {
    color: #555;
}

#header #section-header-top #header-top #logo img {
    max-height: 115px;
    height: 100%;
}

#header #section-header-top #header-top .widget_ss_part_widget {
    width: auto;
    float: none;
    display: inline-block;
    padding: 0 0 0 27px;
    color: #FF9311;
}

#header #section-header-top #header-top .widget_ss_part_widget a {
    color: #FF9311;
}

#header #section-header-top #header-top .widget_ss_container_open_widget {
    float: right;
    text-align: right;
    padding-top: 9px;
}


/* 
 * Navbar
 */

#navbar {
    margin-top: -8px;
}

#navbar>div>ul>li>a {
    color: #fff;
    padding: 21px 10px 25px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
}

#navbar>div>ul>li>a:hover {
    color: #FF9311;
}

#navbar>div>ul>li>a {
    text-transform: uppercase;
    color: #555;
}

#navbar li.current-menu-item a {
    background: none;
    color: #fff;
}

#navbar li.current-menu-item > a,
#navbar li.current-page-parent > a {
    color: #ff9311;
    font-weight: bolder;
}

#navbar>div>ul ul {
    right: inherit;
    left: 0;
    text-align: left;
    background: rgba(35, 31, 32, .8);
    border: none;
    margin-top: 1px;
}

#navbar>div>ul ul a {
    color: #fff;
    padding: 10px 65px 10px 0;
    margin: 0 15px;
    border-bottom: 1px solid #453D3B;
}

#navbar>div>ul ul a:hover {
    color: #FF9330;
    background: none;
}


/* Logo */

#logo {}


/* Content */

#content {}


/* Slider */

.ss-slideshow div.ss-slide-caption {
    padding: 40px 224px;
    color: #251F21;
}

.ss-slideshow div.ss-browse {
    width: auto;
    margin: 0 98px;
}

.ss-slideshow div.ss-browse.ss-left:after,
.ss-slideshow .ss-browse.ss-right:after {
    background: rgba(0, 0, 0, .7);
    height: 50px;
    width: 50px;
    padding: 14px 17px;
}

.ss-slideshow div.ss-slide-navigation {
    display: none;
}

.ss-slideshow div#ss_parts_slider_widget-3-part-188 .ss-slide-content .col-md-4 {
    color: #000;
}

.ss-slideshow .ss-slide-content .col-md-4 {
    background: rgba(255, 255, 255, .7);
    color: #000 !important;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}

.ss-slideshow .ss-slide-content .col-md-4 strong {
    color: #FF9311;
}

.ss-slideshow div.ss-slide-caption .ss-slide-content .col-md-4 {
    max-width: 330px;
    width: 100%;
    padding: 21px 35px;
    box-sizing: content-box !important;
    color: #fff;
}

.ss-slideshow div.ss-slide-caption .ss-slide-content .col-md-4 h3 {
    font-size: 18px;
    margin-top: 25px;
    line-height: 23px;
}

.ss-slideshow div.ss-slide {
    min-height: 500px;
    text-align: center;
}

.ss-slideshow div.ss-slide .ss-slide-caption {
    width: 970px;
    padding: 0;
    text-align: left;
    margin: auto;
}

.ss-slideshow div.ss-slide .ss-slide-content {
    width: 100%;
}

.ss-slideshow div.ss-slide .ss-slide-content h3 {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2;
}

.ss-slideshow div.ss-slide .ss-slide-content .gform_confirmation_wrapper {
    font-size: 17px;
    font-weight: bold;
    color: #FF9213;
}


/*.slider-innerpage h3 {
    font-size: 22px !important;
}*/

.slider-innerpage .ss-slide-content {
    width: 100% !important;
}

#ss_parts_slider_widget-4,
#ss_parts_slider_widget-6 {
    margin-top: 20px;
}

#ss_parts_slider_widget-4 .ss-slide,
#ss_parts_slider_widget-6 .ss-slide {
    min-height: 240px !important;
}

#section-header-bottom {
    padding-bottom: 40px;
}

#section-header-bottom aside {
    margin: 40px 0 55px;
    text-align: center;
}

#section-header-bottom .widget-title {
    display: inline-block;
    border-bottom: 5px solid #FF9213;
    padding-bottom: 20px;
    font-size: 20px;
    font-family: 'Titillium Web', sans-serif;
}

#section-header-bottom .textwidget {
    border-top: 5px solid #FFE0BD;
    margin-top: -15px;
}

#section-header-bottom .widget_ss_container_open_widget {
    padding: 20px 0;
}

#section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget .ss-part-image {
    float: left;
    padding-right: 10px;
}

#section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget h2 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 26px;
    overflow: hidden;
}

#section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget ul {
    overflow: hidden;
    color: #555;
    list-style-image: url(../../../uploads/2015/12/bullet.png);
}

#section-home-top,
#section-home-middle {
    padding-top: 50px;
    padding-bottom: 50px;
}

#section-home-top .widget_ss_container_open_widget #our-team-text,
#section-home-middle .widget_ss_container_open_widget #ss_part_widget-15 {
    width: 53%;
    color: #666;
    padding-left: 50px;
}

#section-home-top .widget_ss_container_open_widget #our-team-text h2,
#section-home-middle .widget_ss_container_open_widget #ss_part_widget-15 h2 {
    text-transform: uppercase;
    margin-bottom: 25px;
    font-size: 25px;
    font-family: 'Titillium Web', sans-serif;
}

#section-home-top .widget_ss_container_open_widget #ss_part_widget-13,
#section-home-middle .widget_ss_container_open_widget #ss_part_widget-14 {
    width: auto;
}

#ss_part_widget-14 .ss-part-image {
    padding-left: 15px;
}

#ss_part_widget-15 {
    padding-left: 15px;
}

#ss_part_widget-16 h2 {
    border-bottom: 5px solid #FFE0BD;
    position: relative;
    padding: 20px 0;
    margin-bottom: 25px;
    text-transform: uppercase;
    font-size: 20px;
    color: #555;
    font-family: 'Titillium Web', sans-serif;
}

#ss_part_widget-16 h2:after {
    content: '';
    width: 139px;
    height: 5px;
    background: #FF9213;
    position: absolute;
    bottom: -5px;
    left: 0;
}

#ss_part_widget-16 .col-md-6:nth-of-type(1) {
    padding: 0 17px 0 0;
}

#ss_part_widget-16 .col-md-6:nth-of-type(2) {
    padding: 0 0 0 17px;
}

#ss_part_widget-16 .col-md-6 a {
    float: right;
}

#section-footer-top {
    margin-top: 34px;
}

#section-footer-top .ss-slideshow .ss-browse {
    display: none;
}

#section-footer-top .ss-slide-caption {
    padding: 0;
    padding-left: 15px;
    padding-right: 15px;
}

#section-footer-top .ss-slide-caption .ss-slide-caption-wrapper {
    max-width: 970px;
    color: #fff;
    margin-top: -166px;
}

.slider_container_inner {
    width: 970px;
}

#ss_parts_slider_widget-2.ss-slideshow .ss-slide {
    min-height: 639px;
}

#section-footer-top .gform_wrapper form {
    padding-top: 20px;
}

#section-footer-top .gform_wrapper form .gform_heading h3 {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: -5px;
}

#section-footer-top .gform_wrapper form .gform_body {
    float: left;
    max-width: 220px;
    width: 100%;
}

#section-footer-top .gform_wrapper ul li.gfield label {
    display: none;
}

#section-footer-top .gform_wrapper div.ginput_container {
    padding: 0 0 10px 0 !important;
}

#section-footer-top .gform_wrapper div.ginput_container input.medium {
    width: 100%;
    border: none;
    padding: 8px 7px;
    color: #000;
}

#section-footer-top .gform_wrapper .gform_footer {
    display: inline-block;
    padding: 44px 0 0 0;
}

#section-footer-top .gform_wrapper .gform_footer input {
    padding: 0px 11px;
    margin-left: 0px;
    border: none;
    background: #FE9316;
    font-size: 25px;
}

#footer {
    background: #fff;
    color: #555;
    margin: 0;
    padding: 0;
}

#footer #section-footer-middle {
    border-top: 1px solid #DDD;
}

#footer #section-footer-middle .widget_ss_part_widget {
    border-right: 2px solid #f7f7f7;
    min-height: 223px;
    margin-top: 40px;
}

#footer #section-footer-middle #ss_part_widget-20 {
    padding-left: 0;
}

#footer #section-footer-middle #ss_part_widget-18 {
    padding-right: 0;
    border: 0;
}

#footer #section-footer-middle .widget_ss_part_widget h2 {
    text-transform: uppercase;
    font-size: 20px;
    color: #555;
    border-bottom: 5px solid #FFE0BD;
    position: relative;
    padding: 0 0 20px;
    margin-bottom: 10px;
    font-family: 'Titillium Web', sans-serif;
}

#footer #section-footer-middle #ss_part_widget-18 h2:after {
    width: 110px;
}

#footer #section-footer-middle #ss_part_widget-19 h2:after {
    width: 184px;
}

#footer #section-footer-middle #ss_part_widget-20 h2:after {
    width: 124px;
}

#footer #section-footer-middle .widget_ss_part_widget h2:after {
    content: '';
    height: 5px;
    background: #FF9213;
    position: absolute;
    bottom: -5px;
    left: 0;
}

#footer #section-footer-middle .widget_ss_part_widget ul {
    margin: 0;
    padding: 0;
}

#footer #section-footer-middle .widget_ss_part_widget ul li {
    list-style: none;
}

#footer #section-footer-bottom {
    margin: 20px 0 0;
    padding: 35px 0;
    background: #fafafa;
}

#footer #section-footer-bottom ul {
    padding: 0;
    margin: 0;
}

#footer #section-footer-bottom ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-right: 6px;
    float: left;
}

#footer #section-footer-bottom aside#ypnz_footer_widget-2 {
    float: right;
}

.copyright-text-content-widget {
    display: inline;
}

#footer .ss-ypnz-footer-widget {
    text-align: right;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

.ss-slideshow div.ss-browse {
    margin: 0 20px;
}

.page-template #breadcrumbs {
    color: #888;
    font-size: 15px;
    border-top: 1px solid #ddd;
    margin-top: 25px;
    padding: 0;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
}

.page-template #breadcrumbs strong {
    font-weight: 400;
}

.page-template .ss-slideshow div.ss-slide-caption {
    padding: 0;
    max-width: 938px;
    margin-left: 2px;
}

.page-template .ss-slideshow div.ss-browse {
    display: none;
}

.page-template .ss-slideshow div.ss-slide-caption {
    color: #fff;
}

.page-template .ss-slideshow div.ss-slide-caption .ss-slide-caption-wrapper {
    background: rgba(0, 0, 0, .6);
    padding: 11px;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.page-template #breadcrumbs a {
    color: #FF9213
}

.page-template #content .container {
    max-width: 970px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.page-template #content .entry ul li {
    padding: 13px 0 0;
}


/*.page-template .entry ul {
    margin-top: 17px;
}*/

.page-template #page-content {
    margin: 20px 0 33px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 35px;
}

.page-template #page-content .entry {
    font-size: 15px;
}

.page-template #page-content h2.entry-title {
    font-size: 33px;
    margin-bottom: 45px;
}

.page-template #post-37 .entry .row {
    margin-top: 35px;
}

.page-template #post-37 .entry .row .col-md-4 {
    width: 25%;
}

.page-template #post-37 .entry .row .col-md-8 {
    width: 75%;
}

.page-template #post-37 .entry .row .col-md-8 iframe {
    width: 100%
}

.page-template #post-37 .gform_wrapper {
    max-width: 100%;
    margin: 1em auto;
    margin-bottom: 50px;
}

.page-template #post-35 .entry h4 {
    font-weight: bold;
    margin-top: 40px;
}

.page-template #post-37 .entry > p:nth-of-type(4) {
    max-width: 47%;
    margin: 0 auto;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for contact us form
 */

.contact-form-title {
    color: #FF9311;
    font-size: 18px;
    background-color: #231F20;
    padding: 10px;
    margin-top: 30px;
}

#gform_wrapper_2 #input_2_2 {
    height: 11.625em;
    width: 100%;
}

li#field_2_1,
li#field_2_4,
li#field_2_3 {
    width: 33.33% !important;
    display: inline-block;
    margin-right: 0;
    vertical-align: top;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin: 0;
}

.gform_wrapper form {
    margin-left: -15px;
    margin-right: -15px;
}

.container-loc {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent;
    border: 0;
}

.contact-map-wrap > .row {
    margin: 0;
}

li#field_2_2 {
    width: 100%;
}

#gform_wrapper_2 .gform_footer {
    float: right;
    margin-right: 15px;
    margin-top: -30px;
    margin-bottom: 30px;
}


#gform_wrapper_2 .gform_footer {
    float: right;
    margin-right: 15px;
    margin-top: -30px;
    margin-bottom: 30px;
}

@media screen and (min-width:1200px) {
    .container {
        width: 970px;
    }
}

@media screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }
    #header #section-header-top #header-top .widget_ss_container_open_widget {
        z-index: 2;
        text-align: left;
    }
    /*    #logo {
        position: absolute;
        top: 58px;
    }*/
    #header #section-header-top #header-top .widget_ss_part_widget {
        padding: 0;
    }
    .ss-slideshow div.ss-browse {
        display: none;
    }
    .ss-slideshow div.ss-slide .ss-slide-caption {
        max-width: 100%;
        width: 100%;
    }
    .ss-slideshow div.ss-slide .ss-slide-content {
        width: 100%;
    }
    .ss-slideshow div.ss-slide-caption .ss-slide-content .col-md-4 {
        max-width: 100%;
        box-sizing: border-box !important;
    }
    #section-header-bottom aside {
        padding: 0 16px;
    }
    #section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget .ss-part-image {
        float: none;
        margin-bottom: 25px;
    }
    #section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget h2,
    #section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget ul {
        margin-left: 0;
    }
    #section-home-top .widget_ss_container_open_widget #our-team-text,
    #section-home-middle .widget_ss_container_open_widget #ss_part_widget-15 {
        padding-left: 0;
    }
    #section-home-top .widget_ss_container_open_widget #ss_part_widget-13,
    #section-home-middle .widget_ss_container_open_widget #ss_part_widget-14 {
        width: 100%;
    }
    #ss_part_widget-14 .ss-part-image {
        padding: 0;
    }
    .home-wrapper .widget_ss_part_widget .ss-part-image img {
        width: 100%;
    }
}


/* Fixing bugs 18 March 2016 */

#header-bottom .widget_ss_part_widget p {
    overflow: hidden;
}

.map {
    width: 55%;
}

.text-loc {
    width: 45%;
}

.text-loc i {
    margin-right: 5px;
}

#footer-top #ss_parts_slider_widget-2 .ss-slide-content a {
    background: #FC9516;
    border: none;
    color: #fff;
    font-weight: normal;
    margin: 1em 0;
    border-radius: 0px;
    font-size: 16px;
    z-index: 1;
    overflow: hidden;
    text-transform: uppercase;
    max-width: 250px;
    min-width: 150px;
    position: relative;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#footer-top #ss_parts_slider_widget-2 .ss-slide-content a:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

#footer-middle #logo {
    padding-right: 0;
    border: 0;
    min-height: 190px;
    margin-top: 70px;
}

#footer-middle #logo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#ss_parts_slider_widget-4 .ss-slide {
    min-height: 240px !important;
    width: 100%;
}

#ss_parts_slider_widget-6 .ss-slide-caption {
    max-width: 100%;
}

#ss_parts_slider_widget-6 .ss-slide .ss-slide-caption {
    margin-left: 0px;
}

blockquote {
    line-height: 1.3;
    margin: 10px 0;
    font-size: 16px;
}

.testi-item {
    margin-bottom: 40px;
    border-bottom: 1px solid #EEE;
}

.entry ul {
    margin-bottom: 20px;
}

.entry p {
    margin-bottom: 15px;
    margin-top: 0;
}

#section-page-header .container {
    padding: 0;
}
